Is neutron lbaas supported by Fuel 10.0 or later?

Asked by Hsin-Hao Yao on 2017-07-21

The follows is github website for lbaas plugins, its latest commit a79f182 was on 19 Aug 2016.
https://github.com/openstack/fuel-plugin-neutron-lbaas
Will Fuel 10.0 or later support neutron lbaas?

Question information

Language:
English Edit question
Status:
Solved
For:
Fuel for OpenStack Edit question
Assignee:
No assignee Edit question
Solved by:
Hsin-Hao Yao
Solved:
2017-08-11
Last query:
2017-08-11
Last reply:
2017-08-05
Hsin-Hao Yao (yaohisnhao) said : #1

Actually I found https://bugs.launchpad.net/fuel/+bug/1680176 which said [MOS 10.0] Update neutron-lbaas packages.
But I do not know how should I find the installation of neutron-lbaas or fuel plugins.
Thanks for answer this question.

Launchpad Janitor (janitor) said : #2

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Hsin-Hao Yao (yaohisnhao) said : #4

Problem solved.